<?php

namespace Database\Seeders;

use App\Models\Lesson;
use Illuminate\Database\Seeder;

class LessonsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Lesson::create([
            'title' => 'Bahasa Indonesia',
        ]);
        Lesson::create([
            'title' => 'Matematika',
        ]);
    }
}
